<?php

namespace App\Http\Controllers\Persetujuan;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class SpplController extends Controller
{
    public function index()
    {
        return view('persetujuanlingkungan.sppl.index_sppl');
    }

    public function view()
    {
        return view('persetujuanlingkungan.sppl.view_sppl');
    }
}
